body { 
/*  width: 900px;
  margin: auto; */
       background: #773801;
       /*background: url(../images/pattern-bg-2.png) repeat;*/
/*  background-image: url(../images/green-background-3x1.png);
  background-position: 15% 0;
  background-repeat: repeat-y; */
  color: #fff;
}
.green-thread { 
  background-image: url(../images/green-background-2x1.png);
  background-position: 14% 0;
  background-repeat: repeat-y;
}
.orange-thread { 
  background-image: url(../images/orange-background-2x1.png);
  background-position: 14% 0;
  background-repeat: repeat-y;
}
.red-thread { 
  background-image: url(../images/red-background-2x1.png);
  background-position: 14% 0;
  background-repeat: repeat-y;
}
.yellow-thread { 
  background-image: url(../images/yellow-background-2x1.png);
  background-position: 14% 0;
  background-repeat: repeat-y;
}
.blue-thread { 
  background-image: url(../images/blue-background-2x1.png);
  background-position: 14% 0;
  background-repeat: repeat-y;
}

.black-see-through { 
  background-image: url(../images/native-background.png);
  background-repeat: repeat;
}
.white-see-through { 
  background-image: url(../images/white-background.png);
  background-repeat: repeat;
}
.text-block { 
  background: transparent url(../images/native-background.png) repeat;
}
.text-block p { 
  margin: .5em;
}
.margin-top1em { 
  margin-top: 1em;
}
.margin-top2em { 
  margin-top: 2em;
}
.logo-top-left { 
/*  position: absolute;
  top: 0;
  left: 0;*/
  width: 25%;
  margin-right: 1em;
}
.logo-top-left img { 
  width: 100%;
  float: left;
}
.headerimg { 
  position: absolute;
  left: 30%;
  bottom: 10%;
  /*width: 50%;*/
}
.header-text { 
/*  position: absolute;
  left: 30%;
  top: 10%;*/
}
.current-page { 
  color: #fff;
  background: #773801;
}
.div-clear { 
  clear: both;
}
.underline { 
  text-decoration: underline;
}
.centered { 
            text-align: center;
}
.notice { 
          color: #f00;
          font-size: 1.5em;
}
.notice-light { 
          color: #6af484;
}
.list-spaces li { 
  margin-bottom: 1.5em;
}
.better-links a { 
  font-size: 1.2em;
  color: #bebefb;
}
.reservations input, textarea { 
  color: #000;
}
.date { 
  width: 8em;
}
.top-space { 
  margin-top: 1em;
}
.touch-screen { 
  margin-left: 1em;
  margin-top: 1em;
}
.dateType2 { 
  display: none;
}
#ta-banner { 
/*  position: absolute;
  z-index: 500;
  top: 5%;
  right: 5%; */
}

footer {
    margin-left: 14%;
}

#map-area { 
  width: 100%;
  height: 600px;
}
#googlemap-canvas { 
  width: 100%;
  height: 100%;
}

.facebook-icon { 
  position: absolute;
  top: 10%;
  right: 10%;
  z-index: 500;
}
.instagram-icon { 
  position: absolute;
  top: 10%;
  right: 5%;
  z-index: 500;
}

.ta-icon { 
  position: absolute;
  top: 10%;
  right: 15%;
  z-index: 500;
}
.ta-excellent{ 
  position: absolute;
  top: 10%;
  right: 50%;
  z-index: 500;
}

.img90 { 
  width: 90%;
}

#gallery { 
  position: relative;
}
#gallery img { 
  width: 100%;
}

.food-gallery {
    max-width: 400px;
}
.food-gallery > a {
    color: #f3f023;
}
.food-gallery > img {
    padding: 1em;
    max-width: 80%;
}
.food-photo > img {
    /*float: left;*/
    max-width: 100%;
    text-align: center;
    padding-top: 20px;
    margin-bottom: -10px;
}
.photo-credits {
    /*float: left;*/
    text-align: center;
    font-style: italic;
    font-size: .8em;
}
.photo-credits > a {
    color: #f3f023;
}
.hidden-image { 
  opacity: 0;
  position: absolute;
  top: 40px;
  left: 0;
}

.checked-box { 
  background: transparent url(../images/checked-box.png) no-repeat;
}
.amenities {
  margin-left: 20px;
}
.rounded { 
  webkit-border-radius: 14px;
  moz-border-radius: 14px;
  border-radius: 14px;
}
 
.special-events { 
                  width: 70%;
                  float: right;
                  border: 1px solid #f9fb34;
                  margin-top: 1em;
                  /*height: 7em;*/
  background: transparent url(../images/newyear2013-1.jpg);
/*                  background: transparent url(../images/promo-june-2015.jpg);*/
                  background-size: 100%;
                  }
.special-events p { 
                    margin: .2em 0 0 1em;
                    color: #f9fb34;
                    }

#promotion-banner { 
                    display: none;
                    z-index: 500;
                    position: absolute;
                    background: transparent url(../images/promo-june-2015.jpg);
                    background-size: cover;
                    background-repeat: none;
                    width: 60%;
                    }
#promotion-banner img { 
                        width: 100%;
}
.promo-banner a { 
                  color: #fff;
                  }
.promo-banner a:hover { 
                  color: #f33;
                        font-size: 1.2em;
                  }
#clickonbanner { 
                 display:none;
                 position: absolute;
                 z-index: 510;
                 }

/*-- paypal layouts --*/
.paypal-table { 
                width: 80%;
                }
.paypal-table-row { 
                    height: 5em;
                    }
.paypal-table label { 
                      width: 25%;
}
.paypal-table select { 
                       width:25%;
                       margin-right: 5%;
                       margin-bottom: 1em;
                       color: #fff441;
                       background: #000;
                       }
.paypal-table #total { 
                      font-size: 1.3em;
                       color: #fff441;
                       background: #000;
                       padding: .2em 1em .2em 1em;
                      }
.paypal-table button { 
                       color: #fff441;
                       background: #000;
                       height: 2.5em;
                       margin: .5em;
                       }
.paypal-button { 
                 vertical-align: middle;
                 }
/*-- theme overrides --*/
li { 
  list-style: none;
}
.jumbotron { 
  font-style: oblique;
}
.jumbotron h1, .jumbotron .h1
{
  font-size: 1.5em; /*18px;*/
  line-height: 1.6em; /*20px;*/
  margin: 0;
}
.jumbotron h2, .jumbotron .h2
{
  font-size: 1.2em; /*16px;*/
  line-height: 1.3em; /*16px;*/
  margin: 0;
}
.jumbotron h3, .jumbotron .h3
{
  font-size: 1.2em; /*14px;*/
  line-height: 1.25em; /*14px;*/
  margin: 0;
}

#booking-com {
    width: 100%;
}

#ta-banner {
    display: none;
}
.fullscreen {
    display: none;
}
.smallscreen {
    display: block;
}
.large-text {
    font-size: 1.5em;
}
@media (max-width: 400px) { 
  .ta-icon { 
    top: 34%;
    right: 5%
  }
  #special-events { 
    width: 100%;
  }
}
@media (max-width: 600px) { 
/*  .navbar-fixed-top { 
    position: absolute;
  }*/
    .green-thread { 
    background-image: url(../images/green-background-2x1-mobile.png);
  }
  .orange-thread { 
    background-image: url(../images/orange-background-2x1-mobile.png);
  }
  .red-thread { 
    background-image: url(../images/red-background-2x1-mobile.png);
  }
  .yellow-thread { 
    background-image: url(../images/yellow-background-2x1-mobile.png);
  }
  .blue-thread { 
    background-image: url(../images/blue-background-2x1-mobile.png);
  }
  select { 
    background: #fff;
    color: #000;
  }
  .facebook-icon { 
    top: 23%;
  }
  .ta-icon { 
    top: 40%;
    right: 5%
  }
  .ta-excellent { 
    top: 40%;
    right: 5%
  }
  #special-events { 
    width: 100%;
  }
  #promotion-banner { 
                      width: 100%;
                    }
}

@media (min-width: 990px) {
  .navbar a { 
    font-size: 1.5em;
    color: #fff;
  }
  .jumbotron h1, .jumbotron .h1
  {
    font-size: 1.8em; /*25px;*/
    line-height: 1.85em;
  }
  .jumbotron h2, .jumbotron .h2
  {
    font-size: 1.6em; /*20px;*/
    line-height: 1.7em;
  }
  .jumbotron h3, .jumbotron .h3
  {
    font-size: 1.3em; /*15px;*/
    line-height: 1.4em;
  }
  #booking-com {
      height: 250px;
      width: 250px;
      margin-left: 20%;
  }
#ta-banner {
    display: block;
      margin-left: 20%;
}
.fullscreen {
    display: block;
}
.smallscreen {
    display: none;
}
.paypal-table { 
                width: 50%;
                }
.paypal-table label { 
                      width: 25%;
}
.paypal-table select { 
                       width:15%;
                       margin-right: 1%;
                       color: #fff441;
                       background: #000;
                       }
.food-gallery {
    max-width: 80%;
}
.food-gallery > a {
    color: #f3f023;
}
.food-gallery > img {
    padding: 1em;
    max-width: 80%;
}
.food-photo > img {
    /*float: left;*/
    max-width: 100%;
    text-align: center;
    padding-top: 20px;
    margin-bottom: -15px;
}
.photo-credits {
    /*float: left;*/
    text-align: center;
    font-style: italic;
    font-size: .8em;
}
.photo-credits > a {
    color: #f3f023;
}
}
.navbar a:hover { 
  color: #ccc;
  text-decoration: none;
}
.active { 
  
}
.navbar ul { 
  float: right;
}
.navbar li { 
  list-style: none;
  padding-top: .5em;
  margin-right: 1em;
}
.navbar-inverse
{
  background: #773801; /*ae711c;*/
}
.jumbotron
{
  padding-top: 30px;
  padding-right: 30px;
  padding-bottom: 30px;
  padding-left: 30px;
  margin-bottom: 30px;
  color: inherit;
  background: #773801;
  /*background: transparent url(../images/pattern-bg-2.png) repeat;*/
 /* height: 216px; */
}
.navbar-inverse .navbar-nav > .active > a
{
  background-image: #000;
  background-repeat: repeat-x;
  box-shadow: 0px 3px 9px rgba(0, 0, 0, 0.25) inset;
}

